
//[2012.08.18.토][생성!!!]

#ifndef GUI_GPicture_h
#define GUI_GPicture_h


//[2012.08.18.토][완료!!!]
void __fastcall _GUI_GPicture_OpenDialog(void);

//[2012.08.18.토][완료!!!]
void __fastcall _GUI_GPicture_OpenDialog_FileName(void);

//[2021.04.17.토][완료]
void __fastcall _GUI_GPicture_GetImageSize(void);



#endif

